*.sLoading{
width:100px;height:100px;
background-image:
radial-gradient(50px at 70% top,transparent,transparent 64%,hsl(0,0%,0%) 64%,hsl(0,0%,0%) 79%,transparent 79%,transparent 85%,hsl(0,0%,0%) 85%,hsl(0,0%,0%) 99%,transparent 99%),
radial-gradient(50px at 30% bottom,transparent,transparent 64%,hsl(0,0%,0%) 64%,hsl(0,0%,0%) 79%,transparent 79%,transparent 85%,hsl(0,0%,0%) 85%,hsl(0,0%,0%) 99%,transparent 99%);
background-repeat:no-repeat;
background-position:-20px 50px,20px -50px;
position:absolute;top:50%;left:50%;margin-top:-50px;margin-left:-50px;
opacity:0.4;
-webkit-animation-name:ani4-1;
-webkit-animation-duration:3s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-timing-function:linear;
-webkit-transform:scale(1) rotate(0deg);
animation-name:ani4-1;
animation-duration:3s;
animation-iteration-count:infinite;
animation-timing-function:linear;
transform:scale(1) rotate(0deg);
}
*.sLoading::before,*.sLoading::after{
content:'';
position:absolute;
top:50%;
width:0;height:0;
border:solid 12px transparent;
}
*.sLoading::before{
left:-3px;
margin-top:-16px;
border-top:none;
border-bottom-color:hsl(0,0%,0%);
border-bottom-width:16px;
}
*.sLoading::after{
right:-3px;
border-bottom:none;
border-top-color:hsl(0,0%,0%);
border-top-width:16px;
}
@-webkit-keyframes ani4-1{
to{
-webkit-transform:scale(1) rotate(359deg);
}
}
@keyframes ani4-1{
to{
transform:scale(1) rotate(359deg);
}
}